import request from '@/utils/request'

// 甲方结算列表
export function apiprojectsettlementLists(params: any) {
    return request.get({ url: '/project.project_settlement/lists', params })
}

// 添加甲方结算
export function apiprojectsettlementAdd(params: any) {
    return request.post({ url: '/project.project_settlement/add', params })
}

// 编辑甲方结算
export function apiprojectsettlementEdit(params: any) {
    return request.post({ url: '/project.project_settlement/edit', params })
}

// 删除甲方结算
export function apiprojectsettlementDelete(params: any) {
    return request.post({ url: '/project.project_settlement/delete', params })
}

// 甲方结算详情
export function apiprojectsettlementDetail(params: any) {
    return request.get({ url: '/project.project_settlement/detail', params })
}

